<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
        id="30060" 
        IDS="360QSpeed" 
        Show="1" 
        ExcludeSystem="Window2000;" 
        GroupID="2"
        Name="寝室必备" 
        Description="看看哪个室友在占网速" 
        IconPath="AdvanceTools_360QSpeed_10_52.png" 
		IconPath_32="AdvanceTools_360QSpeed_10_32.png" 
        AppPath="netmon\360QSpeed.exe" 
        Param=""             
		InstallType="1"
		Pdown32="http://update.360safe.com/v3/Adv360QSpeed32.cab" 
		Pdown64="http://update.360safe.com/v3/Adv360QSpeed64.cab" 
		CHKFile="netmon\NMJoin.dll;netmon\360QSPeed.exe;"
		CHKDataFile=""
		Order="450"
		UninstallType="3"
		UninstallFile="netmon\360QSpeed.exe;netmon\NMJoin.dll;netmon\360qspeed.ini;"
		UninstallExe ="netmon\360QSpeed.exe"
        UninstallArg="/uninstall"
		UninstDelCfgSect="360QSpeed.exe;NMJoin.dll;"
		Recommand="1"
		RecommandOrder="10"
		    />   


  </ToolsList>
  
</AdvTools>